<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
    <title>{% block title %}{{ title }}{% endblock %}</title>
  </head>
  <body>
  <p>
  [
  <a href="/">home</a>
  <a href="/_ah/admin">admin</a>
  {% for conf in confs %}
  [ {{ conf }}:
    <a href="/create/{{ conf }}">create</a>
    <a href="/list/{{ conf }}">list</a>
  ]
  {% endfor %}
  {% block links %}{% endblock %}
  ]
  </p>
  {% block body %}
  {% endblock %}
  </body>
</html>
